Subject: Ticket Assigned - Suppoort
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 10 Feb 2022 12:32:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Suppoort I was purchasing online and there was an offer as if i purchased for 250 qr
i will get a 20 % discount. So i followed it and purchased for an amount
262 and i had seen the offered price on the cart.but after i was going to
proceed the order the price shown as 262 again. I need your help to get The
offer as you shown while i was purchasing. I had given my more time to
select the product and after it was not following as you offered!!
Thanks and regards
Anas
70855313

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3690311